@charset "utf-8";
/* CSS Document */
.menu_cont_holder {
	width: 100%;
	margin: 0 auto 0 auto;
	/*background-color: #fff;*/
	/* overflow: hidden; */
	z-index: 50;
	display: flex;
	justify-content: flex-end;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px solid #036;
	border-top-right-radius: 10px solid #036;
}
.menu_cont {
	width: 100%;
	max-width: 1320px;
	margin: 0 auto 0 auto;
	z-index: 50;
	/*background-color: #fff;*/
	  display: flex;
  justify-content: flex-end;
}
.menuArrow {
font-size: 7pt;
line-height: 22pt;
}

#container {
  margin: 0 auto;
  max-width: 800px;
}

/*p { 
text-align: center; 
}*/

.toggle, [id^=drop] {
 display: none;
}

nav {
  margin: 0;
  padding: 0;
  /*background-color: #fff;*/
}

nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  /*background-color: #fff;*/
		z-index: 50;
}

nav a {
  display: block;
  padding: 0 15px;
  color: #000;
  font-family: Tahoma;
  font-size: 15px;
  line-height: 50px; /* height of menu bar */
  text-decoration: none;
}

nav ul li ul li:hover {
	background: #003366;
	color: #fff;
		-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px solid #036;
	border-top-right-radius: 10px solid #036;
}

nav a:hover {
	background-color: #003366;
	color: #fff;
		-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px solid #036;
	border-top-right-radius: 10px solid #036;
}

nav ul ul {
  display: none;
  position: absolute;
  top: 50px;
}

nav ul li:hover > ul {
	display: inherit;
}

nav ul ul li {
  width: 250px;
  float: none;
  display: list-item;
  position: relative;
		background-color: #003366;
		color: #fff;
			-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px solid #036;
	border-top-right-radius: 10px solid #036;
}

nav ul ul ul li {
  position: relative;
  top: -50px;
  left: 250px;
}

li > a:after {
	content: '\25BC';
	font-family: Tahoma;
	font-size: 12pt;
	}

li > a:only-child:after { content: ''; }


/* --------------------------------------------------- MEDIA ----------------------------------------------------- */
@media (min-width: 100px) and (max-width: 732px){
nav {
	margin: 0;
	z-index: 50;
}
.toggle + a, .menu {
		display: none;
		z-index: 50;
	}
.toggle {
  display: block;
  background-color: #003366;
  padding: 0 20px;
  color: #FFF;
	font-family: Tahoma;
  font-size: 16px;
  line-height: 60px;
  text-decoration: none;
  border: none;
		z-index: 50;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px solid #036;
}
.toggle:hover {
	background-color: #003366;
	color: #fff;
	z-index: 50;
}

[id^=drop]:checked + ul {
	display: block;
	z-index: 50;
}

nav ul li {
  display: block;
  width: 100%;
		z-index: 50;
}
nav ul ul .toggle,
nav ul ul a {
	padding: 0 40px;
	z-index: 50;
}
nav ul ul ul a {
	padding: 0 80px;
	z-index: 50;
}
nav a:hover, 
nav ul ul ul a {
	background-color: #003366;
	color: #fff;
	z-index: 50;
}
nav ul li ul li .toggle,
nav ul ul a {
	background-color: #003366;
	color: #fff;
	z-index: 50;
}
nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
		z-index: 50;
}
nav ul ul li:hover > ul,
nav ul li:hover > ul {
	display: none;
	background-color: #003366;
	color: #fff;
	z-index: 50;
}
nav ul ul li {
  display: block;
  width: 100%;
		z-index: 50;
}
nav ul ul ul li {
	position: static;
	z-index: 50;
}

}


@media (min-width: 733px) and (max-width: 1025px){
}

@media (min-width: 1026px) and (max-width: 1280px){
}

@media (min-width: 1281px) {
}


